{
  "bbox": {
    "height": 0,
    "left": 0,
    "top": 869,
    "width": 1800
  },
  "nodeId": "n59",
  "selector": "#dp-bridge-feedback",
  "styleId": "style_33",
  "tag": "span",
  "text": "复制主题"
}